.autocomplete {
    position: relative;
    display: inline-block;
}
.autocomplete-items {
    position: absolute;
    /* border: 1px solid #d4d4d4; */
    border-bottom: none;
    border-top: none;
    z-index: 99;
    top: 105%;
    left: 0;
    right: 0;
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
    border-radius: 6px;
    background: transparent;
    border: 2px solid lime;
}

/*when hovering an item:*/
.autocomplete-items div:hover {
    background-color: #e9e9e9;
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}

.login-container{
    display: none;
    position: absolute;
    top: 60%;
    left: 41%;
}

body{
    /* background-color: #1D2024; */
    background-color: #07172b;
}

.visitor_info{
    position: fixed;
    bottom: 0;
    left:0;
    color: white;
    font-size: 14px;
}
.copyright_info{
    position: fixed;
    bottom: 0;
    right:0;
    color: white;
    font-size: 14px;
}
.redText{
    color:red;
}


.glow-on-hover {
    /* width: 220px; */
    /* height: 50px; */
    /* border: none; */
    /* outline: none; */
    color: #fff;
    background: #111;
    cursor: pointer;
    /* position: relative; */
    z-index: 0;
    /* border-radius: 10px; */
}
.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}
.glow-on-hover:active {
    color: #000
}
.glow-on-hover:active:after {
    background: transparent;
}
.glow-on-hover:active .loginBox_setting{
    background: transparent !important;
}
.glow-on-hover:hover:before {
    opacity: 1;
}
.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute; 
    width: 100%;
    height: 100%;
    /* background: #2e8965; */
    left: 0;
    top: 0;
}
.LoginSuccessEffect{
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    background-size: 400%;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}
@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}


.fontSettngs{
    font-size: 26px !important;
    font-family: arial;
}

.loginBox_setting{
    background: #000;
    color:#fff;
}

.loginOK{
    border: 4px solid lime;
}
.loginERROR{
    border: 4px solid red;
}